MyGUI::ImageItem Struct Reference

`#include <MyGUI_ImageInfo.h>`

## Data Fields

float | frame_rate {0}
std::vector< FloatRect > | images

## Detailed Description

Definition at line 16 of file MyGUI_ImageInfo.h.

## Field Documentation

## frame_rate

float MyGUI::ImageItem::frame_rate {0}

Definition at line 18 of file MyGUI_ImageInfo.h.

## images

std::vector<FloatRect> MyGUI::ImageItem::images

Definition at line 19 of file MyGUI_ImageInfo.h.

The documentation for this struct was generated from the following file:

- MyGUI_ImageInfo.h